Publishing details

Changelog

lcov (1.14-2) unstable; urgency=medium

  * Add patch for gcc 9 support from  upstream. Closes: #924573
  * Ack upgrade to 1.14. Closes: #924573
  * Use debhelper-compat (=12)
  * Standards-Version: 4.4.0
  * Point the VCS to a real salsa repo. Closes: #848955

 -- Alastair McKinstry <email address hidden>  Sat, 17 Aug 2019 09:29:20 +0100

Available diffs

Builds

Built packages

Package files